/*
 * GENERAL VARIABLES
 */
/* COLORS */
/* #ccc */
/* #f2f2f2 */
/* #000 */
/* opacity .8 */
/* opacity .8 */
/* opacity .7 */
/* SPACING */
/* FONTS */
/* font weight */
/* DEFAULT ELEMENTS */
/* WRAP */
/* BASIC ELEMENTS */
/* EXTENDED ELEMENTS */
/*
 * LOGIN-FORM FE
 */
/*
 * COLS
 */
/*
 * ColRight & ColLeft Space
 */
/*
 * Listings
 */
/*
 * Space If elements > cols-numer (4 items > .cols .items-x3) || .doubleSpace-break
 */
/*
 * Listings
 */
/* Card-Item */
/* Shadow */
/* Zoom */
/* link-cover */
/* List-View */
/* Border */
/* Zoom */
/* Vertical Align Content */
/* Vertical Align Image */
/* Spacing */
/* link-cover */
/* Oversize */
/*
 * BUTTON VARIABLES
 */
/*
 * NAVIGATION VARIABLES
 */
/*
 * Main Navigation
 */
/* General */
/* List-Elements */
/* Related for Level-0 */
/* Related for Level-1 */
/* Related for Level-2 */
/*
 * Main-Aside Navigation
 */
/* General */
/* Color */
/*
 * Main MegaDropdown Navigation
 */
/*
 * Mobile Navigation
 */
/*
 * MicroNav
 */
/*
 * FooterNavi
 */
/*
 * Aside
 */
/*
 * Pagination
 */
/*
 * Single-Content Navigation
 */
/*
 * PAGE VARIABLES
 */
/*
 * GENERAL VARIABLES
*/
/* COLORS */
/* #000 */
/* orange - hort */
/* red - kindergarten */
/* blue - school */
/* dunkler Untergrund (Footer, Topline, CTA, ..) */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* WRAP */
/* SCROLL-TO-TOP */
/*Space */
/*
 * NAVIGATION VARIABLES
 */
/* Main */
/* MOBILE */
/* STICKY */
/* PAGE-ASIDE */
/* SECTION / PAGE-CONTENT */
/*
 * COLS
 */
/* List-View */
/*
 * WIDGETS
 */
/* Aside Link */
/* BREADCRUMBS */
/* SEARCH */
/* General */
/* List-Elements */
/* Related for Level-0 */
html {
  -webkit-text-size-adjust: 100%;
}
.mobile-action-btn {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  background: #fff;
  clear: both;
  font-size: 200%;
  cursor: pointer;
}
.mobile-action-btn span {
  text-indent: -9999px;
  display: block;
  height: 0;
}
@media only screen and (max-width: calc(1140px  +  15px)) {
  body#page .wrap {
    width: 100%;
    padding: 0 15px;
    overflow: hidden;
  }
  body#page #page-header .wrap {
    overflow: visible;
  }
}
@media only screen and (max-width: 1024px) {
  body#page a#page-logo object,
  body#page a#page-logo img {
    display: block;
    height: 80px;
    width: 200px;
  }
  body#page #mobile-nav-item {
    border: none;
  }
  body#page #mobile-nav-item.mobileonly {
    display: inline-block;
    top: 115px;
    left: inherit;
    right: 15px;
  }
  body#page #mobile-nav-item.mobile-action-btn span {
    display: block;
    height: auto;
    font-size: 40%;
  }
  body#page div#content-head #page-image {
    padding-bottom: 45%;
  }
}
@media only screen and (max-width: 950px) {
  body#page.blank section#page-content {
    width: 100%;
    margin: 0;
  }
}
@media only screen and (max-width: 900px) {
  body#page > .ui-autocomplete.ui-menu {
    width: calc(100% -  30px) !important;
    left: 15px !important;
  }
  body#page .col-w40,
  body#page .col-w60,
  body#page .col-w33,
  body#page .col-w66 {
    width: 50%;
  }
  body#page .col-w40.space-double,
  body#page .col-w60.space-double,
  body#page .col-w33.space-double,
  body#page .col-w66.space-double {
    width: 50%;
  }
  body#page .col-w40.space-tripple,
  body#page .col-w60.space-tripple,
  body#page .col-w33.space-tripple,
  body#page .col-w66.space-tripple {
    width: 50%;
  }
}
@media only screen and (max-width: 750px) {
  body#page.default aside#page-aside,
  body#page.default section#page-content,
  body#page .section-aside,
  body#page .section-main,
  body#page .col-w40,
  body#page .col-w60,
  body#page .col-w33,
  body#page .col-w66,
  body#page .col-w50,
  body#page .col-w25,
  body#page .col-w75,
  body#page.divide #module-content,
  body#page.divide #page-content,
  body#page.divide #text-content,
  body#page.divide aside#page-aside,
  body#page div.space-lr-double:not(.clickable),
  body#page div.space-lr-triple:not(.clickable) {
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  body#page .two-text-cols,
  body#page .three-text-cols {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }
}
@media only screen and (max-width: 600px) {
  body#page.kontakt #text,
  body#page.kontakt #moduleContent.kontakt {
    width: 100%;
    margin: 0%;
    float: none;
  }
  body#page #text .GMUserdefined {
    height: 200px;
  }
}
@media only screen and (min-width: 1020px) {
  body#page.kindergarten.sticky-nav header#page-header {
    background: #991434;
  }
  body#page.school.sticky-nav header#page-header {
    background: #0000ff;
  }
  body#page.default.sticky-nav header#page-header,
  body#page.blank.sticky-nav header#page-header {
    background: #333;
  }
  body#page.sticky-nav.home #page-image {
    display: block;
  }
  body#page.sticky-nav div#info-block,
  body#page.sticky-nav div#page-topline,
  body#page.sticky-nav #page-image,
  body#page.sticky-nav #page-breadcrumbs {
    display: none;
  }
  body#page.sticky-nav header#page-header {
    background: #ef8e40;
    border-bottom: 1px solid #fff;
  }
  body#page.sticky-nav header#page-header nav#page-navigation {
    padding: 0;
    flex-direction: row;
    justify-content: space-evenly;
    border-bottom: none;
  }
  body#page.sticky-nav header#page-header nav#page-navigation .main-navigation {
    padding: 0px 15px 0 0;
  }
  body#page.sticky-nav header#page-header nav#page-navigation div#info-block,
  body#page.sticky-nav header#page-header nav#page-navigation div#page-topline {
    display: none;
  }
}
@media only screen and (max-width: calc(1140px  +  15px)) {
  body#page #page-header .wrap-header .wrap {
    overflow: visible;
  }
  body#page #preview-content > div.kindergarten .content-alignment:before {
    right: 0;
  }
  body#page #preview-content > div.hort .content-alignment:before {
    right: 0;
  }
  body#page #preview-content > div .content-alignment .content-text-wrap .content-title {
    font-size: 160%;
  }
}
@media only screen and (max-width: 1024px) {
  body#page.school .mobile-action-btn {
    background: #0000ff;
  }
  body#page.kindergarten .mobile-action-btn {
    background: #991434;
  }
  body#page.hort .mobile-action-btn {
    background: #ef8e40;
  }
  body#page #mobile-nav-item {
    z-index: 1001;
  }
}
@media only screen and (max-width: 950px) {
  body#page #preview-content {
    height: 100vh;
    flex-direction: column;
    justify-content: end;
  }
  body#page #preview-content > div {
    width: 100% !important;
    cursor: pointer;
  }
  body#page #preview-content > div#page-image {
    height: 100%;
    overflow: hidden;
  }
  body#page #preview-content > div.grundschule picture,
  body#page #preview-content > div.kindergarten picture,
  body#page #preview-content > div.hort picture {
    width: 100%;
  }
  body#page #preview-content > div.grundschule picture:before,
  body#page #preview-content > div.kindergarten picture:before,
  body#page #preview-content > div.hort picture:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #333;
    opacity: .2;
  }
  body#page #preview-content > div.grundschule .content-alignment .content-text-wrap .content-title,
  body#page #preview-content > div.kindergarten .content-alignment .content-text-wrap .content-title,
  body#page #preview-content > div.hort .content-alignment .content-text-wrap .content-title {
    background: transparent;
  }
  body#page #preview-content > div .content-alignment {
    padding: 0;
  }
  body#page #preview-content > div .content-alignment .content-text-wrap {
    position: relative;
    border-top: 1px solid #fff;
  }
  body#page #preview-content > div .content-alignment .content-text-wrap .content-title {
    text-shadow: 1px 1px 4px #333;
  }
  body#page #preview-content > div:hover .content-alignment:before {
    bottom: 0;
    height: 200px;
    background-size: contain;
    right: 0;
    background-position: right;
  }
  body#page #preview-content > div:hover .content-alignment .content-text-wrap .content-text {
    max-width: unset;
    padding: 15px 15px calc(15px * 2);
  }
  body#page #home-content .wrap {
    flex-direction: column-reverse;
    gap: 0px;
  }
  body#page #home-content .wrap #page-image {
    height: 0;
    width: 100%;
    padding-bottom: 56.25%;
  }
  body#page #home-content .wrap .content-wrap {
    width: 100%;
  }
}
@media only screen and (max-width: 700px) {
  body#page ul.widgetlist-footer {
    flex-direction: column;
    gap: 15px;
  }
  body#page ul.widgetlist-footer > li {
    width: 100% !important;
  }
}
@media only screen and (max-width: 600px) {
  body#page .col-w25 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
  }
  body#page #mobile-nav-item.mobileonly {
    top: 170px;
  }
}
